<TagDefinition version="2">
  <Tags>
    <Tag name="Landing_Gear" subTagDef="Animations/Mannequin/ADB/Spaceships/spaceshipFragTags.xml" />
    <Tag name="Missile_Rack" subTagDef="Animations/Mannequin/ADB/Spaceships/spaceshipFragTags.xml" />
    <Tag name="Cockpit" subTagDef="Animations/Mannequin/ADB/Spaceships/spaceshipFragTags.xml" />
    <Tag name="Canopy" subTagDef="Animations/Mannequin/ADB/Spaceships/spaceshipFragTags.xml" />
    <Tag name="SeatDriver" subTagDef="Animations/Mannequin/ADB/Spaceships/spaceshipFragTags.xml" />
  </Tags>
</TagDefinition>